body {
	background:url('/img/bgnew.jpg') center top no-repeat;
	background-color: #ffd700;
}

/* retina */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  
  body {
	background:url('/img/bgnew2x.jpg') center top no-repeat;
	background-color: #ffd700;
	background-size: 100%;
	}

}

/* responsive */

@media only screen and (max-width: 768px)  {
	.box.extras {width:100%;}
	#bf-wrapper .extras-select .chosen-container {display:none;}
	.extras-grid {width:100%; margin-left:0px; margin-right:0px;}
	#bf-wrapper .extras .chosen-select.large-extras, #bf-wrapper .extras .chosen-select.small-extras {position:relative; width:70% !important; background:transparent; color:#fff; font-size:13px; font-weight:normal; float:left; padding-top:11px; border:none; border-right: 1px solid #005fbd; text-align:center; background:url('/img/arrow.png') 90% center no-repeat; height:44px; padding-left:24% !important;}
	
	#bf-wrapper .extras .chosen-select.small-extras {width:35% !important; background:url('/img/arrow.png') 85% center no-repeat; padding-left:13% !important}
	body {background:#fff; background-color:#fff;}

}

